[Exterior]
0 = eksterior\toei6000-6208.animated
1 = eksterior\toei6000-6207.animated
2 = eksterior\toei6000-6206.animated
3 = eksterior\toei6000-6205.animated
4 = eksterior\toei6000-6262.animated
5 = eksterior\toei6000-6201.animated
